body {
    background-color: #363A3F;
}

.has-logo .header-title {
    left: 247px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/* --------------------------------TEXT------------------------------- */


@media only screen and (min-width: 672px) {
.nav-primary > ul {
    
    width: 65.25em;
}
.header-subline a {
    color: #fff;
}

.header-content {
    padding-top: 0em;
    width: 67.25em;
}
.header-container {
    background: #2f9344;
}
.logo{
    height: 107px;
    z-index: 3;
}
.has-header-subline .header-subline .h1{
   margin: .6em 0 .6em; 
}

.page_home .image-text-columns img {
    margin-bottom: 0.71429em;
    font-family: 'Italianno', cursive;
    border-radius: 50%;
    border: 3px solid #2f9444;
}

.page_home .image-text-columns img:hover {
    filter: sepia(100);
    box-shadow: 1px 9px 16px rgba(18, 18, 16, 0.6);
}
.page_home  .jumbotron .slideshow img {
   border-bottom: 5px solid #2f9444;
}    
    
    
/* Headlines */
.contentArea .h1{
    font-size: 60px;
    color: #fff;
    line-height: 1;
    font-family: 'Italianno', cursive;
}
}


/* Subheadline */
.contentArea .h2{
    font-size: 40px;
    color: #fff;
    line-height: 1;
    font-family: 'Italianno', cursive;
    
}



/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 17px;
    color: #fff;
   line-height: 1.4;
    
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #333;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #333;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 25px;
    color: #333;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #333;
}


/* ------------------------Navigation First Level---------------------- */


/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 17px;
    color: #2f9344;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #000;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #000;
    
}

/* 9) Background */
.header .nav-primary{
    background: #fff;
    height: 107px;
    border-bottom: 5px solid #2f9444;
}


/* ------------------------Navigation second Level---------------------- */

/* 10) Size and Color */
.nav-primary ul ul li a{
    font-size: 17px;
    color: #000;
}

/* 11) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
}

 /* 12) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    
}

/* 13) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #fff;
    filter: none !important;
    border-top: 5px solid #2f9444;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #333;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #333;
    text-align: center;
}
.footer-container a {
    color: #000;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff !important;
    background: #2f9344;
    padding: 10px 16px;
    border-radius: 50%;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #000 !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #fff;
    color: #000;
    font-size: 25px;
}

/* --------------------------Form fields----------------------------- */

/* 1) Form Container Background color */
.formbuilder{
	background-color: transparent;
	
}
/* 2) Form title */
.formbuilder .h2{
	color: #fff;
	font-size:31px;
}
/* 3) Personal message */
.formbuilder p{
	color: #fff;
}
/* 4) Form labels */
.formbuilder label,
.error{
	font-size:17px;
	color: #fff;
}
/* 5) Input fields */
.formbuilder input[type='text'],
.formbuilder input[type='email'],
.formbuilder textarea,
.formbuilder input[type='checkbox'] +span:before,
.formbuilder input[type='radio'] +span:before,
.formbuilder input[type='checkbox']+span,
.formbuilder input[type='radio']+span{
	background-color: #f0ede7;
	color: #000;
	
}



/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #000 !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #000;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #333 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #333 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}


/* -----------------------Mobile Custom--------------------------- */

}